Uploaded image for project: 'Couchbase PHP client library'
  1. Couchbase PHP client library
  2. PCBC-488

Check if all class aliases available on PHP 5.4

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Won't Fix
    • 2.3.2
    • None
    • library
    • None

    Attachments

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

      Activity

        PHP 5.4 is not supported anymore

        avsej Sergey Avseyev added a comment - PHP 5.4 is not supported anymore

        People

          avsej Sergey Avseyev
          avsej Sergey Avseyev
          Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

            Created:
            Updated:
            Resolved:

            Gerrit Reviews

              There are no open Gerrit changes

              PagerDuty